<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE doc:doc SYSTEM "../xsl/mmlents/windob.dtd">
<doc:doc xmlns:doc="espaceDoc">
<score-partwise>
	<work> <work-title>/home/foogiz/Desktop/nat/testPartition.xml</work-title></work> 
	<movement-title>Après un rêve (Page 1)</movement-title>
	<identification>
		<creator type="composer">Gabriel Fauré</creator>
		<creator type="lyricist">Romain Bussine</creator>
		<rights>Copyright © 2002 Recordare LLC</rights>
		<encoding>
			<software>Finale 2005 for Windows</software>
			<software>Dolet 4.0 Beta 4 for Finale</software>
			<encoding-date>2007-06-19</encoding-date>
			<supports attribute="new-system" element="print" type="yes" value="yes"/>
			<supports attribute="new-page" element="print" type="yes" value="yes"/>
		</encoding>
	</identification>
	<part-list>
		<score-part id="P1">
			<part-name>Voice</part-name>
			<score-instrument id="P1-I14">
				<instrument-name>Choir Aahs</instrument-name>
			</score-instrument>
			<midi-instrument id="P1-I14">
				<midi-channel>1</midi-channel>
				<midi-program>53</midi-program>
			</midi-instrument>
		</score-part>
	</part-list>
	<part id="P1">
		<measure number="1" width="423">
			<attributes>
				<divisions>48</divisions>
				<key>
					<fifths>-3</fifths>
					<mode>major</mode>
				</key>
				<time>
					<beats>3</beats>
					<beat-type>4</beat-type>
				</time>
				<clef>
					<sign>G</sign>
					<line>2</line>
				</clef>
			</attributes>
			<direction placement="above">
				<direction-type>
					<words default-y="15" font-size="10.5" font-weight="bold" relative-x="-40">Andantino</words>
				</direction-type>
				<sound tempo="60"/>
			</direction>
			<direction placement="above">
				<direction-type>
					<metronome default-y="33" font-family="EngraverTextH" font-size="9" parentheses="yes">
						<beat-unit>quarter</beat-unit>
						<beat-unit-dot/>
						<per-minute>126</per-minute>
					</metronome>
				</direction-type>
				<offset>144</offset>
				<sound tempo="189"/>
			</direction>
			<note>
				<rest/>
				<duration>144</duration>
				<voice>1</voice>
			</note>
		</measure>
		<!--=======================================================-->
		<measure number="2" width="302">
			<direction placement="above">
				<direction-type>
					<words default-y="15" font-size="9" font-style="italic" relative-x="-12">dolce</words>
				</direction-type>
			</direction>
			<note default-x="27">
				<pitch>
					<step>G</step>
					<octave>4</octave>
				</pitch>
				<duration>48</duration>
				<voice>1</voice>
				<type>quarter</type>
				<stem default-y="6">up</stem>
				<lyric default-y="-80" number="1">
					<syllabic>single</syllabic>
					<text>Dans</text>
				</lyric>
			</note>
			<direction placement="above">
				<direction-type>
					<wedge default-y="20" spread="0" type="crescendo"/>
				</direction-type>
				<offset>-16</offset>
			</direction>
			<note default-x="118">
				<pitch>
					<step>C</step>
					<octave>5</octave>
				</pitch>
				<duration>48</duration>
				<voice>1</voice>
				<type>quarter</type>
				<stem default-y="-50.5">down</stem>
				<lyric default-y="-80" number="1">
					<syllabic>single</syllabic>
					<text>un</text>
				</lyric>
			</note>
			<note default-x="209">
				<pitch>
					<step>D</step>
					<octave>5</octave>
				</pitch>
				<duration>48</duration>
				<voice>1</voice>
				<type>quarter</type>
				<stem default-y="-45.5">down</stem>
				<lyric default-y="-80" number="1">
					<syllabic>begin</syllabic>
					<text>som</text>
				</lyric>
			</note>
			<direction>
				<direction-type>
					<wedge spread="11" type="stop"/>
				</direction-type>
				<offset>-22</offset>
			</direction>
		</measure>
		<!--=======================================================-->
		<measure number="3" width="375">
			<note default-x="26">
				<pitch>
					<step>E</step>
					<alter>-1</alter>
					<octave>5</octave>
				</pitch>
				<duration>48</duration>
				<tie type="start"/>
				<voice>1</voice>
				<type>quarter</type>
				<stem default-y="-40.5">down</stem>
				<notations>
					<tied type="start"/>
				</notations>
				<lyric default-y="-80" number="1">
					<syllabic>end</syllabic>
					<text>meil</text>
					<extend/>
				</lyric>
			</note>
			<note default-x="127">
				<pitch>
					<step>E</step>
					<alter>-1</alter>
					<octave>5</octave>
				</pitch>
				<duration>16</duration>
				<tie type="stop"/>
				<voice>1</voice>
				<type>eighth</type>
				<time-modification>
					<actual-notes>3</actual-notes>
					<normal-notes>2</normal-notes>
				</time-modification>
				<stem default-y="-40">down</stem>
				<beam number="1">begin</beam>
				<notations>
					<tied type="stop"/>
					<tuplet bracket="no" number="1" placement="above" type="start"/>
				</notations>
			</note>
			<note default-x="167">
				<pitch>
					<step>D</step>
					<octave>5</octave>
				</pitch>
				<duration>16</duration>
				<voice>1</voice>
				<type>eighth</type>
				<time-modification>
					<actual-notes>3</actual-notes>
					<normal-notes>2</normal-notes>
				</time-modification>
				<stem default-y="-42">down</stem>
				<beam number="1">continue</beam>
				<lyric default-y="-80" number="1">
					<syllabic>single</syllabic>
					<text>que</text>
				</lyric>
			</note>
			<note default-x="210">
				<pitch>
					<step>C</step>
					<octave>5</octave>
				</pitch>
				<duration>16</duration>
				<voice>1</voice>
				<type>eighth</type>
				<time-modification>
					<actual-notes>3</actual-notes>
					<normal-notes>2</normal-notes>
				</time-modification>
				<stem default-y="-45">down</stem>
				<beam number="1">end</beam>
				<notations>
					<tuplet number="1" type="stop"/>
				</notations>
				<lyric default-y="-80" number="1">
					<syllabic>begin</syllabic>
					<text>char</text>
				</lyric>
			</note>
			<note default-x="252">
				<pitch>
					<step>E</step>
					<alter>-1</alter>
					<octave>5</octave>
				</pitch>
				<duration>16</duration>
				<voice>1</voice>
				<type>eighth</type>
				<time-modification>
					<actual-notes>3</actual-notes>
					<normal-notes>2</normal-notes>
				</time-modification>
				<stem default-y="-40">down</stem>
				<beam number="1">begin</beam>
				<notations>
					<tuplet bracket="no" number="1" placement="above" type="start"/>
				</notations>
				<lyric default-y="-80" number="1">
					<syllabic>end</syllabic>
					<text>mait</text>
				</lyric>
			</note>
			<note default-x="294">
				<pitch>
					<step>D</step>
					<octave>5</octave>
				</pitch>
				<duration>16</duration>
				<voice>1</voice>
				<type>eighth</type>
				<time-modification>
					<actual-notes>3</actual-notes>
					<normal-notes>2</normal-notes>
				</time-modification>
				<stem default-y="-43">down</stem>
				<beam number="1">continue</beam>
				<lyric default-y="-80" number="1">
					<syllabic>single</syllabic>
					<text>ton</text>
				</lyric>
			</note>
			<note default-x="334">
				<pitch>
					<step>C</step>
					<octave>5</octave>
				</pitch>
				<duration>16</duration>
				<voice>1</voice>
				<type>eighth</type>
				<time-modification>
					<actual-notes>3</actual-notes>
					<normal-notes>2</normal-notes>
				</time-modification>
				<stem default-y="-45">down</stem>
				<beam number="1">end</beam>
				<notations>
					<tuplet number="1" type="stop"/>
				</notations>
				<lyric default-y="-80" number="1">
					<syllabic>begin</syllabic>
					<text>i</text>
				</lyric>
			</note>
		</measure>
		<!--=======================================================-->
		<measure number="4" width="395">
			<print new-system="yes">
				<system-layout>
					<system-distance>100</system-distance>
				</system-layout>
			</print>
			<direction placement="above">
				<direction-type>
					<wedge default-y="27" spread="11" type="diminuendo"/>
				</direction-type>
				<offset>7</offset>
			</direction>
			<note default-x="115">
				<pitch>
					<step>C</step>
					<octave>5</octave>
				</pitch>
				<duration>96</duration>
				<voice>1</voice>
				<type>half</type>
				<stem default-y="-50.5">down</stem>
				<lyric default-y="-80" number="1">
					<syllabic>middle</syllabic>
					<text>ma</text>
				</lyric>
			</note>
			<direction>
				<direction-type>
					<wedge spread="0" type="stop"/>
				</direction-type>
				<offset>6</offset>
			</direction>
			<note default-x="301">
				<pitch>
					<step>B</step>
					<alter>-1</alter>
					<octave>4</octave>
				</pitch>
				<duration>48</duration>
				<voice>1</voice>
				<type>quarter</type>
				<stem default-y="-55.5">down</stem>
				<lyric default-y="-80" number="1">
					<syllabic>end</syllabic>
					<text>ge</text>
				</lyric>
			</note>
		</measure>
		<!--=======================================================-->
		<measure number="5" width="266">
			<note default-x="27">
				<pitch>
					<step>D</step>
					<alter>-1</alter>
					<octave>5</octave>
				</pitch>
				<duration>24</duration>
				<voice>1</voice>
				<type>eighth</type>
				<accidental>flat</accidental>
				<stem default-y="20">up</stem>
				<beam number="1">begin</beam>
				<lyric default-y="-80" number="1">
					<syllabic>single</syllabic>
					<text>Je</text>
				</lyric>
			</note>
			<note default-x="66">
				<pitch>
					<step>F</step>
					<octave>4</octave>
				</pitch>
				<duration>24</duration>
				<voice>1</voice>
				<type>eighth</type>
				<stem default-y="10">up</stem>
				<beam number="1">end</beam>
				<lyric default-y="-80" number="1">
					<syllabic>begin</syllabic>
					<text>rê</text>
				</lyric>
			</note>
			<note default-x="106">
				<pitch>
					<step>D</step>
					<alter>-1</alter>
					<octave>5</octave>
				</pitch>
				<duration>48</duration>
				<voice>1</voice>
				<type>quarter</type>
				<stem default-y="-45.5">down</stem>
				<lyric default-y="-80" number="1">
					<syllabic>end</syllabic>
					<text>vais</text>
				</lyric>
			</note>
			<note default-x="185">
				<pitch>
					<step>C</step>
					<octave>5</octave>
				</pitch>
				<duration>24</duration>
				<voice>1</voice>
				<type>eighth</type>
				<stem default-y="-50">down</stem>
				<beam number="1">begin</beam>
				<lyric default-y="-80" number="1">
					<syllabic>single</syllabic>
					<text>le</text>
				</lyric>
			</note>
			<note default-x="224">
				<pitch>
					<step>B</step>
					<octave>4</octave>
				</pitch>
				<duration>24</duration>
				<voice>1</voice>
				<type>eighth</type>
				<accidental>natural</accidental>
				<stem default-y="-52">down</stem>
				<beam number="1">end</beam>
				<lyric default-y="-80" number="1">
					<syllabic>begin</syllabic>
					<text>bon</text>
				</lyric>
			</note>
		</measure>
		<!--=======================================================-->
		<measure number="6" width="266">
			<direction placement="above">
				<direction-type>
					<wedge default-y="27" spread="0" type="crescendo"/>
				</direction-type>
			</direction>
			<note default-x="26">
				<pitch>
					<step>C</step>
					<octave>5</octave>
				</pitch>
				<duration>72</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
				<stem default-y="-50.5">down</stem>
				<lyric default-y="-80" number="1">
					<syllabic>end</syllabic>
					<text>heur</text>
				</lyric>
			</note>
			<note default-x="143">
				<pitch>
					<step>C</step>
					<octave>5</octave>
				</pitch>
				<duration>24</duration>
				<voice>1</voice>
				<type>eighth</type>
				<stem default-y="-50.5">down</stem>
				<lyric default-y="-80" number="1">
					<syllabic>begin</syllabic>
					<text>ar</text>
				</lyric>
			</note>
			<note default-x="182">
				<pitch>
					<step>B</step>
					<alter>-1</alter>
					<octave>4</octave>
				</pitch>
				<duration>36</duration>
				<voice>1</voice>
				<type>eighth</type>
				<dot/>
				<accidental>flat</accidental>
				<stem default-y="13">up</stem>
				<beam number="1">begin</beam>
				<lyric default-y="-80" number="1">
					<syllabic>end</syllabic>
					<text>dent</text>
				</lyric>
			</note>
			<direction>
				<direction-type>
					<wedge spread="11" type="stop"/>
				</direction-type>
			</direction>
			<note default-x="240">
				<pitch>
					<step>A</step>
					<alter>-1</alter>
					<octave>4</octave>
				</pitch>
				<duration>12</duration>
				<voice>1</voice>
				<type>16th</type>
				<stem default-y="10">up</stem>
				<beam number="1">end</beam>
				<beam number="2">backward hook</beam>
				<lyric default-y="-80" number="1">
					<syllabic>begin</syllabic>
					<text>mi</text>
				</lyric>
			</note>
		</measure>
		<!--=======================================================-->
		<measure number="7" width="273">
			<note default-x="26">
				<pitch>
					<step>G</step>
					<octave>4</octave>
				</pitch>
				<duration>48</duration>
				<tie type="start"/>
				<voice>1</voice>
				<type>quarter</type>
				<stem default-y="6">up</stem>
				<notations>
					<tied type="start"/>
				</notations>
				<lyric default-y="-80" number="1">
					<syllabic>middle</syllabic>
					<text>ra</text>
				</lyric>
			</note>
			<direction placement="above">
				<direction-type>
					<wedge default-y="33" spread="11" type="diminuendo"/>
				</direction-type>
				<offset>-21</offset>
			</direction>
			<note default-x="101">
				<pitch>
					<step>G</step>
					<octave>4</octave>
				</pitch>
				<duration>16</duration>
				<tie type="stop"/>
				<voice>1</voice>
				<type>eighth</type>
				<time-modification>
					<actual-notes>3</actual-notes>
					<normal-notes>2</normal-notes>
				</time-modification>
				<stem default-y="5">up</stem>
				<beam number="1">begin</beam>
				<notations>
					<tied type="stop"/>
					<tuplet bracket="no" number="1" placement="above" type="start"/>
					<slur number="1" placement="below" type="start"/>
				</notations>
			</note>
			<note default-x="128">
				<pitch>
					<step>A</step>
					<alter>-1</alter>
					<octave>4</octave>
				</pitch>
				<duration>16</duration>
				<voice>1</voice>
				<type>eighth</type>
				<time-modification>
					<actual-notes>3</actual-notes>
					<normal-notes>2</normal-notes>
				</time-modification>
				<stem default-y="8.5">up</stem>
				<beam number="1">continue</beam>
			</note>
			<note default-x="161">
				<pitch>
					<step>B</step>
					<alter>-1</alter>
					<octave>4</octave>
				</pitch>
				<duration>16</duration>
				<voice>1</voice>
				<type>eighth</type>
				<accidental>flat</accidental>
				<time-modification>
					<actual-notes>3</actual-notes>
					<normal-notes>2</normal-notes>
				</time-modification>
				<stem default-y="13">up</stem>
				<beam number="1">end</beam>
				<notations>
					<tuplet number="1" type="stop"/>
				</notations>
			</note>
			<note default-x="187">
				<pitch>
					<step>A</step>
					<alter>-1</alter>
					<octave>4</octave>
				</pitch>
				<duration>16</duration>
				<voice>1</voice>
				<type>eighth</type>
				<time-modification>
					<actual-notes>3</actual-notes>
					<normal-notes>2</normal-notes>
				</time-modification>
				<stem default-y="10">up</stem>
				<beam number="1">begin</beam>
				<notations>
					<tuplet bracket="no" number="1" placement="above" type="start"/>
				</notations>
			</note>
			<note default-x="216">
				<pitch>
					<step>B</step>
					<alter>-1</alter>
					<octave>4</octave>
				</pitch>
				<duration>16</duration>
				<voice>1</voice>
				<type>eighth</type>
				<time-modification>
					<actual-notes>3</actual-notes>
					<normal-notes>2</normal-notes>
				</time-modification>
				<stem default-y="14">up</stem>
				<beam number="1">continue</beam>
			</note>
			<direction>
				<direction-type>
					<wedge spread="0" type="stop"/>
				</direction-type>
			</direction>
			<note default-x="244">
				<pitch>
					<step>C</step>
					<octave>5</octave>
				</pitch>
				<duration>16</duration>
				<voice>1</voice>
				<type>eighth</type>
				<time-modification>
					<actual-notes>3</actual-notes>
					<normal-notes>2</normal-notes>
				</time-modification>
				<stem default-y="18">up</stem>
				<beam number="1">end</beam>
				<notations>
					<tuplet number="1" type="stop"/>
					<slur number="1" type="stop"/>
				</notations>
			</note>
		</measure>
		<!--=======================================================-->
		<measure number="8" width="349">
			<print new-system="yes">
				<system-layout>
					<system-distance>100</system-distance>
				</system-layout>
			</print>
			<note default-x="126">
				<pitch>
					<step>G</step>
					<octave>4</octave>
				</pitch>
				<duration>144</duration>
				<voice>1</voice>
				<type>half</type>
				<dot/>
				<stem default-y="6">up</stem>
				<lyric default-y="-80" number="1">
					<syllabic>end</syllabic>
					<text>ge,</text>
				</lyric>
			</note>
		</measure>
		<!--=======================================================-->
		<measure number="9" width="268">
			<note default-x="21">
				<pitch>
					<step>G</step>
					<octave>4</octave>
				</pitch>
				<duration>48</duration>
				<voice>1</voice>
				<type>quarter</type>
				<stem default-y="6">up</stem>
				<lyric default-y="-80" number="1">
					<syllabic>single</syllabic>
					<text>Tes</text>
				</lyric>
			</note>
			<note default-x="91">
				<pitch>
					<step>E</step>
					<alter>-1</alter>
					<octave>4</octave>
				</pitch>
				<duration>32</duration>
				<voice>1</voice>
				<type>quarter</type>
				<time-modification>
					<actual-notes>3</actual-notes>
					<normal-notes>2</normal-notes>
					<normal-type>eighth</normal-type>
				</time-modification>
				<stem default-y="-4">up</stem>
				<notations>
					<tuplet bracket="yes" number="1" placement="above" type="start"/>
				</notations>
				<lyric default-y="-80" number="1">
					<syllabic>single</syllabic>
					<text>yeux</text>
				</lyric>
			</note>
			<note default-x="136">
				<pitch>
					<step>F</step>
					<octave>4</octave>
				</pitch>
				<duration>16</duration>
				<voice>1</voice>
				<type>eighth</type>
				<time-modification>
					<actual-notes>3</actual-notes>
					<normal-notes>2</normal-notes>
					<normal-type>eighth</normal-type>
				</time-modification>
				<stem default-y="1">up</stem>
				<notations>
					<tuplet number="1" type="stop"/>
				</notations>
				<lyric default-y="-80" number="1">
					<syllabic>begin</syllabic>
					<text>é</text>
				</lyric>
			</note>
			<note default-x="179">
				<pitch>
					<step>G</step>
					<octave>4</octave>
				</pitch>
				<duration>32</duration>
				<voice>1</voice>
				<type>quarter</type>
				<time-modification>
					<actual-notes>3</actual-notes>
					<normal-notes>2</normal-notes>
					<normal-type>eighth</normal-type>
				</time-modification>
				<stem default-y="6">up</stem>
				<notations>
					<tuplet bracket="yes" number="1" placement="above" type="start"/>
				</notations>
				<lyric default-y="-80" number="1">
					<syllabic>end</syllabic>
					<text>taient</text>
				</lyric>
			</note>
			<note default-x="232">
				<pitch>
					<step>A</step>
					<alter>-1</alter>
					<octave>4</octave>
				</pitch>
				<duration>16</duration>
				<voice>1</voice>
				<type>eighth</type>
				<time-modification>
					<actual-notes>3</actual-notes>
					<normal-notes>2</normal-notes>
					<normal-type>eighth</normal-type>
				</time-modification>
				<stem default-y="11">up</stem>
				<notations>
					<tuplet number="1" type="stop"/>
				</notations>
				<lyric default-y="-80" number="1">
					<syllabic>single</syllabic>
					<text>plus</text>
				</lyric>
			</note>
		</measure>
		<!--=======================================================-->
		<measure number="10" width="322">
			<note default-x="31">
				<pitch>
					<step>B</step>
					<alter>-1</alter>
					<octave>4</octave>
				</pitch>
				<duration>48</duration>
				<tie type="start"/>
				<voice>1</voice>
				<type>quarter</type>
				<stem default-y="-55.5">down</stem>
				<notations>
					<tied type="start"/>
				</notations>
				<lyric default-y="-80" number="1">
					<syllabic>single</syllabic>
					<text>doux,</text>
					<extend/>
				</lyric>
			</note>
			<note default-x="96">
				<pitch>
					<step>B</step>
					<alter>-1</alter>
					<octave>4</octave>
				</pitch>
				<duration>16</duration>
				<tie type="stop"/>
				<voice>1</voice>
				<type>eighth</type>
				<time-modification>
					<actual-notes>3</actual-notes>
					<normal-notes>2</normal-notes>
				</time-modification>
				<stem default-y="13">up</stem>
				<beam number="1">begin</beam>
				<notations>
					<tied type="stop"/>
					<tuplet bracket="no" number="1" placement="above" type="start"/>
				</notations>
			</note>
			<note default-x="123">
				<pitch>
					<step>F</step>
					<octave>4</octave>
				</pitch>
				<duration>16</duration>
				<voice>1</voice>
				<type>eighth</type>
				<time-modification>
					<actual-notes>3</actual-notes>
					<normal-notes>2</normal-notes>
				</time-modification>
				<stem default-y="7">up</stem>
				<beam number="1">continue</beam>
				<lyric default-y="-80" number="1">
					<syllabic>single</syllabic>
					<text>ta</text>
				</lyric>
			</note>
			<note default-x="159">
				<pitch>
					<step>F</step>
					<octave>4</octave>
				</pitch>
				<duration>16</duration>
				<voice>1</voice>
				<type>eighth</type>
				<time-modification>
					<actual-notes>3</actual-notes>
					<normal-notes>2</normal-notes>
				</time-modification>
				<stem default-y="0">up</stem>
				<beam number="1">end</beam>
				<notations>
					<tuplet number="1" type="stop"/>
				</notations>
				<lyric default-y="-80" number="1">
					<syllabic>single</syllabic>
					<text>voix</text>
				</lyric>
			</note>
			<note default-x="208">
				<pitch>
					<step>F</step>
					<octave>4</octave>
				</pitch>
				<duration>16</duration>
				<voice>1</voice>
				<type>eighth</type>
				<time-modification>
					<actual-notes>3</actual-notes>
					<normal-notes>2</normal-notes>
				</time-modification>
				<stem default-y="0">up</stem>
				<beam number="1">begin</beam>
				<notations>
					<tuplet bracket="no" number="1" placement="above" type="start"/>
				</notations>
				<lyric default-y="-80" number="1">
					<syllabic>single</syllabic>
					<text>pure</text>
				</lyric>
			</note>
			<note default-x="252">
				<pitch>
					<step>E</step>
					<octave>4</octave>
				</pitch>
				<duration>16</duration>
				<voice>1</voice>
				<type>eighth</type>
				<accidental>natural</accidental>
				<time-modification>
					<actual-notes>3</actual-notes>
					<normal-notes>2</normal-notes>
				</time-modification>
				<stem default-y="0">up</stem>
				<beam number="1">continue</beam>
				<lyric default-y="-80" number="1">
					<syllabic>single</syllabic>
					<text>et</text>
				</lyric>
			</note>
			<note default-x="290">
				<pitch>
					<step>F</step>
					<octave>4</octave>
				</pitch>
				<duration>16</duration>
				<voice>1</voice>
				<type>eighth</type>
				<time-modification>
					<actual-notes>3</actual-notes>
					<normal-notes>2</normal-notes>
				</time-modification>
				<stem default-y="0">up</stem>
				<beam number="1">end</beam>
				<notations>
					<tuplet number="1" type="stop"/>
				</notations>
				<lyric default-y="-80" number="1">
					<syllabic>begin</syllabic>
					<text>so</text>
				</lyric>
			</note>
		</measure>
		<!--=======================================================-->
		<measure number="11" width="261">
			<note default-x="27">
				<pitch>
					<step>A</step>
					<alter>-1</alter>
					<octave>4</octave>
				</pitch>
				<duration>96</duration>
				<voice>1</voice>
				<type>half</type>
				<stem default-y="11">up</stem>
				<lyric default-y="-80" number="1">
					<syllabic>middle</syllabic>
					<text>no</text>
				</lyric>
			</note>
			<note default-x="182">
				<pitch>
					<step>G</step>
					<octave>4</octave>
				</pitch>
				<duration>48</duration>
				<voice>1</voice>
				<type>quarter</type>
				<stem default-y="6">up</stem>
				<lyric default-y="-80" number="1">
					<syllabic>end</syllabic>
					<text>re,</text>
				</lyric>
			</note>
		</measure>
		<!--=======================================================-->
		<measure number="12" width="349">
			<print new-system="yes">
				<system-layout>
					<system-distance>100</system-distance>
				</system-layout>
			</print>
			<direction placement="above">
				<direction-type>
					<wedge default-y="13" spread="0" type="crescendo"/>
				</direction-type>
			</direction>
			<note default-x="107">
				<pitch>
					<step>C</step>
					<octave>5</octave>
				</pitch>
				<duration>48</duration>
				<voice>1</voice>
				<type>quarter</type>
				<stem default-y="-50.5">down</stem>
				<lyric default-y="-80" number="1">
					<syllabic>single</syllabic>
					<text>Tu</text>
				</lyric>
			</note>
			<note default-x="184">
				<pitch>
					<step>C</step>
					<octave>5</octave>
				</pitch>
				<duration>72</duration>
				<voice>1</voice>
				<type>quarter</type>
				<dot/>
				<stem default-y="-50.5">down</stem>
				<lyric default-y="-80" number="1">
					<syllabic>begin</syllabic>
					<text>ray</text>
				</lyric>
			</note>
			<direction>
				<direction-type>
					<wedge spread="11" type="stop"/>
				</direction-type>
				<offset>12</offset>
			</direction>
			<note default-x="307">
				<pitch>
					<step>C</step>
					<alter>-1</alter>
					<octave>5</octave>
				</pitch>
				<duration>24</duration>
				<voice>1</voice>
				<type>eighth</type>
				<accidental>flat</accidental>
				<stem default-y="-50.5">down</stem>
				<lyric default-y="-80" number="1">
					<syllabic>middle</syllabic>
					<text>on</text>
				</lyric>
			</note>
		</measure>
		<!--=======================================================-->
		<measure number="13" width="261">
			<note default-x="24">
				<pitch>
					<step>B</step>
					<alter>-1</alter>
					<octave>4</octave>
				</pitch>
				<duration>48</duration>
				<voice>1</voice>
				<type>quarter</type>
				<stem default-y="-55.5">down</stem>
				<lyric default-y="-80" number="1">
					<syllabic>end</syllabic>
					<text>nais</text>
				</lyric>
			</note>
			<note default-x="102">
				<pitch>
					<step>E</step>
					<alter>-1</alter>
					<octave>4</octave>
				</pitch>
				<duration>48</duration>
				<voice>1</voice>
				<type>quarter</type>
				<stem default-y="-4">up</stem>
				<lyric default-y="-80" number="1">
					<syllabic>single</syllabic>
					<text>comme</text>
				</lyric>
			</note>
			<note default-x="180">
				<pitch>
					<step>E</step>
					<alter>-1</alter>
					<octave>4</octave>
				</pitch>
				<duration>48</duration>
				<voice>1</voice>
				<type>quarter</type>
				<stem default-y="-4">up</stem>
				<lyric default-y="-80" number="1">
					<syllabic>single</syllabic>
					<text>un</text>
				</lyric>
			</note>
		</measure>
		<!--=======================================================-->
		<measure number="14" width="328">
			<note default-x="27">
				<pitch>
					<step>F</step>
					<octave>4</octave>
				</pitch>
				<duration>48</duration>
				<tie type="start"/>
				<voice>1</voice>
				<type>quarter</type>
				<stem default-y="1">up</stem>
				<notations>
					<tied type="start"/>
				</notations>
				<lyric default-y="-80" number="1">
					<syllabic>single</syllabic>
					<text>ciel</text>
					<extend/>
				</lyric>
			</note>
			<note default-x="114">
				<pitch>
					<step>F</step>
					<octave>4</octave>
				</pitch>
				<duration>16</duration>
				<tie type="stop"/>
				<voice>1</voice>
				<type>eighth</type>
				<time-modification>
					<actual-notes>3</actual-notes>
					<normal-notes>2</normal-notes>
				</time-modification>
				<stem default-y="0">up</stem>
				<beam number="1">begin</beam>
				<notations>
					<tied type="stop"/>
					<tuplet bracket="no" number="1" placement="above" type="start"/>
				</notations>
			</note>
			<direction placement="above">
				<direction-type>
					<wedge default-y="31" spread="11" type="diminuendo"/>
				</direction-type>
				<offset>-7</offset>
			</direction>
			<note default-x="149">
				<pitch>
					<step>G</step>
					<alter>-1</alter>
					<octave>4</octave>
				</pitch>
				<duration>16</duration>
				<voice>1</voice>
				<type>eighth</type>
				<accidental>flat</accidental>
				<time-modification>
					<actual-notes>3</actual-notes>
					<normal-notes>2</normal-notes>
				</time-modification>
				<stem default-y="3">up</stem>
				<beam number="1">continue</beam>
				<lyric default-y="-80" number="1">
					<syllabic>begin</syllabic>
					<text>é</text>
				</lyric>
			</note>
			<note default-x="184">
				<pitch>
					<step>A</step>
					<alter>-1</alter>
					<octave>4</octave>
				</pitch>
				<duration>16</duration>
				<voice>1</voice>
				<type>eighth</type>
				<time-modification>
					<actual-notes>3</actual-notes>
					<normal-notes>2</normal-notes>
				</time-modification>
				<stem default-y="5">up</stem>
				<beam number="1">end</beam>
				<notations>
					<tuplet number="1" type="stop"/>
				</notations>
				<lyric default-y="-80" number="1">
					<syllabic>middle</syllabic>
					<text>clair</text>
				</lyric>
			</note>
			<note default-x="220">
				<pitch>
					<step>G</step>
					<alter>-1</alter>
					<octave>4</octave>
				</pitch>
				<duration>16</duration>
				<voice>1</voice>
				<type>eighth</type>
				<time-modification>
					<actual-notes>3</actual-notes>
					<normal-notes>2</normal-notes>
				</time-modification>
				<stem default-y="5">up</stem>
				<beam number="1">begin</beam>
				<notations>
					<tuplet bracket="no" number="1" placement="above" type="start"/>
				</notations>
				<lyric default-y="-80" number="1">
					<syllabic>end</syllabic>
					<text>é</text>
				</lyric>
			</note>
			<note default-x="254">
				<pitch>
					<step>A</step>
					<alter>-1</alter>
					<octave>4</octave>
				</pitch>
				<duration>16</duration>
				<voice>1</voice>
				<type>eighth</type>
				<time-modification>
					<actual-notes>3</actual-notes>
					<normal-notes>2</normal-notes>
				</time-modification>
				<stem default-y="8.5">up</stem>
				<beam number="1">continue</beam>
				<lyric default-y="-80" number="1">
					<syllabic>single</syllabic>
					<text>par</text>
				</lyric>
			</note>
			<direction>
				<direction-type>
					<wedge spread="0" type="stop"/>
				</direction-type>
				<offset>-10</offset>
			</direction>
			<note default-x="291">
				<pitch>
					<step>B</step>
					<alter>-1</alter>
					<octave>4</octave>
				</pitch>
				<duration>16</duration>
				<voice>1</voice>
				<type>eighth</type>
				<time-modification>
					<actual-notes>3</actual-notes>
					<normal-notes>2</normal-notes>
				</time-modification>
				<stem default-y="13">up</stem>
				<beam number="1">end</beam>
				<notations>
					<tuplet number="1" type="stop"/>
				</notations>
				<lyric default-y="-80" number="1">
					<syllabic>begin</syllabic>
					<text>l’au</text>
				</lyric>
			</note>
		</measure>
		<!--=======================================================-->
		<measure number="15" width="263">
			<note default-x="19">
				<pitch>
					<step>B</step>
					<alter>-1</alter>
					<octave>4</octave>
				</pitch>
				<duration>96</duration>
				<voice>1</voice>
				<type>half</type>
				<stem default-y="-55.5">down</stem>
				<lyric default-y="-80" number="1">
					<syllabic>middle</syllabic>
					<text>ro</text>
				</lyric>
			</note>
			<note default-x="180">
				<pitch>
					<step>E</step>
					<alter>-1</alter>
					<octave>4</octave>
				</pitch>
				<duration>48</duration>
				<voice>1</voice>
				<type>quarter</type>
				<stem default-y="-4">up</stem>
				<lyric default-y="-80" number="1">
					<syllabic>end</syllabic>
					<text>re;</text>
				</lyric>
			</note>
		</measure>
	</part>
  <!--=========================================================-->
</score-partwise>
</doc:doc>